
*
/*{
    margin: 0px;
    padding: 0px;
   
}*/
fieldset
{
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
    border: solid 1px #AAA;
}
fieldset legend
{
    margin: 0px 10px;
    padding: 0px 10px;
}
fieldset .actions
{
    margin: 6px 4px;
}
input.textbox
{
    border: solid 1px #CCCCCC;
    margin: 4px;
    padding: 4px;
    width: 200px;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
input.textbox:focus
{
    outline: none;
    border-color: rgba(82, 168, 236, 0.8);
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 12px rgba(82, 168, 236, 0.6);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    transform: scale(1.05);
}
input.textbox:required
{
    background: url(mob_required.png) no-repeat scroll 185px 5px transparent;
}
input.textbox:required:valid
{
    background: url(mob_success.png) no-repeat scroll 185px 5px transparent;
}
input.textbox:not(:focus), textarea:not(:focus)
{
    opacity: 0.8;
}
input.textbox:invalid:focus
{
    background: url(mob_error.png) no-repeat scroll 185px 5px transparent;
    border-color: rgba(216, 113, 16, 0.8);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 12px rgba(216, 113, 16, 0.6);
}
input.textbox:required:valid:focus
{
    background: url(mob_success.png) no-repeat scroll 185px 5px transparent;
    border-color: rgba(34, 136, 34, 0.8);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 12px rgba(34, 136, 34, 0.6);
}

input.submit
{
    display: inline-block;
    padding: 5px 14px 6px;
    cursor: pointer;
    color: #FFFFFF;
    margin: 4px 10px 4px 4px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border: solid 1px;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-transition: all 0.1s linear 0s;
    -webkit-transition: all 0.1s linear 0s;
    background-color: #339BB9;
    background-image: -moz-linear-gradient(center top , #5BC0DE, #339BB9);
    background-repeat: repeat-x;
}


.btnsubmit
{
    display: inline-block;
    padding: 4px 7px 5px;
    cursor: pointer;
    color: #FFFFFF;
    margin: 4px 10px 4px 4px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border: solid 1px;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px 4px 4px 4px;
    
    background-color: #60B513;
    /*background-image: -moz-linear-gradient(center top , #A0D4FA, #A0D4FA);*/
    background-repeat: repeat-x;
}
input.submit:hover
{
    background-position: 0px -15px;
}

#form_row
{
    font: bold 13px "lucida grande",tahoma,verdana,arial,sans-serif;
    color: #00014e;
}

